/*
* This file is part of video-editor-ui
*
* Copyright (C) 2011 Nokia Corporation and/or its subsidiary(-ies). All rights
* reserved.
*
* Contact: Kristiina Hietanen <Kristiina.Hietanen@nokia.com>
*
* This software, including documentation, is protected by copyright controlled
* by Nokia Corporation. All rights are reserved. Copying, including
* reproducing, storing, adapting or translating, any or all of this material
* requires the prior written consent of Nokia Corporation. This material also
* contains confidential information which may not be disclosed to others
* without the prior written consent of Nokia.
*
*/

import QtQuick 1.0

Rectangle {
    anchors.fill: parent
    color: "black"
    z: 1

    Text {
        anchors.fill: parent
        text: qsTrId("qtn_vied_usb_mode_no_content")
        verticalAlignment: Text.AlignVCenter
        horizontalAlignment: Text.AlignHCenter
        wrapMode: Text.Wrap
        color: "#6400bc"
        font.family: "Nokia Pure Text Light" /* FONT_FAMILY_LIGHT */
        font.pixelSize: 64
    }

    /* This is to prevent the user from tapping on the rest of the UI */
    MouseArea {
        anchors.fill: parent
    }
}
